<?xml version="1.0" encoding="UTF-8"?>
<fileset-config file-format-version="1.2.0" simple-config="false">
    <local-check-config name="JOnAS" location=".checkstyle_eclipse_config" type="project" description="Checkstyle for JOnAS project">
        <additional-data name="protect-config-file" value="false"/>
    </local-check-config>
    <fileset name="JOnAS" enabled="true" check-config-name="JOnAS" local="true">
        <file-match-pattern match-pattern=".java$" include-pattern="true"/>
        <file-match-pattern match-pattern="output/" include-pattern="false"/>
        <file-match-pattern match-pattern="^.*?ejbql/.*?.java$" include-pattern="false"/>
        <file-match-pattern match-pattern="^examples/emb-sample/.*?.java$" include-pattern="false"/>
        <file-match-pattern match-pattern="^examples/src/.*?.java$" include-pattern="false"/>
        <file-match-pattern match-pattern="^examples/sampleCluster2/.*?.java$" include-pattern="false"/>
    </fileset>
</fileset-config>
